For AI agents: the complete documentation index is available at /es/llms.txt, the full documentation bundle is available at /es/llms-full.txt, and this page is available as Markdown at /es/api/bre-b-transfers/confirm.md.
Confirmar transferencia BRE-B COP
Generado a partir de la especificación OpenAPI de Finity.
URL base https://api.finity.com.co
Transferencias BRE-B POST /v0/breb-transfers/confirm
Confirm a BRE-B COP transfer
Requiere token Bearer
Solicitud Este endpoint no requiere parámetros.
Cuerpo JSON * transaction_id *: objectRespuestas 200 Transfer confirmed
400 Invalid or expired transfer
Probar en vivo
Request body Send a JSON payload with this request.
JSON JSON body Request URL Production
POST https://api.finity.com.co/v0/breb-transfers/confirm
Generated Shell request Ready to copy
curl -X POST \
'https://api.finity.com.co/v0/breb-transfers/confirm' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{}'Send request↗